#logoTos {
    background: url(../images/logo.png) no-repeat;
    width: 103px;
    height: 40px;
    font-size: 18px;
    padding: 0 0 0 193px;
    text-transform: uppercase;
    display: inline-block;
    position: absolute;
    left: 610px;
    top: 75px;
    background-size: contain;
}

#welcomeMessage{
    position: absolute;
    top: 180px;
    height: 100px;
    color: #ffffff;
    font-size: 32px;
    text-align: center;
    width: 100%;
}

.pleaseMessage{
    position: absolute;
    top: 280px;
    height: 100px;
    color: #ffffff;
    font-size: 26px;
    text-align: center;
    width: 100%;
    font-weight: bold;
}

/* Settings Languages -- START */
#portalLanguages {
    width: 630px;
    position: absolute;
    top: 350px;
    left: 360px;
}
.checkboxLang{
    position: relative;
    background-image: url(../images/checkbox-unchecked.png);
    width: 32px;
    height: 32px;
    background-size: contain;
    padding-right: 26px;
    padding-top: 2px;
    margin-right: 10px;
    top: 1px;
    background-repeat: no-repeat;
}
.checkedLang .checkboxLang{
    background-image: url(../images/checkbox-checked.png);

}
.focus.checkedLang > .checkboxLang{
    background-image: url(../images/checkbox-checked-focus.png);
}
.focus > .checkboxLang{
    background-image: url(../images/checkbox-unchecked-focus.png);
}
.portalLanguage {
    width: 160px;
    height: 24px;
    font-size: 20px;
    text-align: left;
    display: inline-block;
    margin: 0 35px 21px 0;
    padding: 6px;
    border-radius: 5px;
    color: #ffffff;
}

.portalLanguage.focus {
    background-color: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    color: #3f3f3f;
}

.checkbox {
    display: inline-block;
    width: 21px;
    height: 21px;
    border: solid 2px #ffffff;
    margin: 0px 10px 0 12px;
    vertical-align: top;
    position: absolute;
    top: 12px;
}

.checkbox.checked {
    background: url(../images/icons/misc/icon_checkmark.png) no-repeat 2px 1px;
}

.focus .checkbox {
    border: solid 2px #3A6073;
}

.checked.focus .checkbox {
    background: url(../images/icons/misc/icon_checkmark_focus.png) no-repeat 2px 1px;
    border: solid 2px #3A6073;
}

#languages{
    display: none;
}
.checkbox.checked.highlight {
    background: url(../images/icons/misc/icon_checkmark_focus.png) no-repeat 2px 1px;
    border: solid 2px #3A6073;
}

/*TOS START*/
#tos{
    display: none;
}



#textContainer{
    height: 393px;
    width: 743px;
    position: absolute;
    top: 129px;
    left:285px;
    font-size: 20px;
    overflow-y: hidden;
}


#textContainer p{
    color:#d9ddde;
    font-size: 21px;
    text-align: left;
    letter-spacing: -0.3px;
    width: 95%;
    white-space: pre-wrap;
    position: absolute;
    height: 393px;
}


.checkIcon {
    background-image: url("../images/check_off.png");
    background-repeat: no-repeat;
    width: 713px;
    height: 40px;
    display: block;
    margin: 8px 8px 8px 8px;
}

.checkSelected {
    background-image: url("../images/check_on.png");
    width: 24px;
    height: 24px;
    display: block;
    margin: 8px 8px 8px 8px;
}

#checkContainer{
    width: 713px;
    height: 60px;
    border-radius: 5px;
    position: absolute;
    top: 552px;
    left: 284px;
    padding-top: 10px;
    background-color: rgba(216, 216, 216, 0.2);
    color: #eeeeee;
}

#checkContainer.focus{
    color: #1d3745;
    background-color:  #eeeeee;
}

.acceptText {
    font-size: 22px;
    letter-spacing: -0.8px;
    text-align: left;
    position: absolute;
    left: 50px;
    width: 630px;
    top: -8px;
    overflow: hidden;
}
.acceptText.short{
    top: -5px;
}
#acceptTos {
    width: 161px;
    height: 40px;
    position: absolute;
    top: 630px;
    left: 284px;
    border-radius: 5px;
    background-color: rgba(216, 216, 216, 0.2);
    color: #eeeeee;
}

#acceptTos p{
    position: absolute;
    top: 5px;
    width: 161px;
    height: 30px;
    font-size: 22px;
    letter-spacing: -0.7px;
    text-align: center;
}

#acceptTos.focus {
    color: #1d3745;
    background-color:  #eeeeee;
}

#errorTos{
    position: absolute;
    top: 608px;
    left:458px;
    width: 538px;
    height: 40px;
    background-color: #b4100f;
    display:none;
    overflow: hidden;
}

#errorTos p{
    width: 380px;
    height: 30px;
    font-size: 22px;
    letter-spacing: -0.7px;
    text-align: left;
    color: #d9ddde;
    position: absolute;
    top: 4px;
    left: 19px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.checked .checkbox {
    background: url(../images/icons/misc/icon_checkmark.png) no-repeat 2px 1px;
}

.bodyTos{
    background-image: url(../images/background/background_0.jpg);
    background-repeat: no-repeat;
    display: block;
}

/* Scrollbar styles */

::-webkit-scrollbar {
    width: 13.3px;
}

#scrollThumb{
    background-color: #bdbcbd;
    border-radius: 10px;
    width: 9px;
    height: 20px;
    position: relative;
}

#scrollThumb.focus-scrollbar {
    background-color: #ffffff;
}


 #scrollTrack {
    width: 9px;
    height: 416px;
    border-radius: 10px;
    border: solid 2.7px #bdbcbd;
    position: absolute;
    left: 1000px;
    top: 127px;
    display: none;
}
